ViciBox v.9.0 and VM compatibility issues maybe?

Support forum for the ViciBox ISO Server Install and ISO LiveCD Demo

Moderators: enjay, williamconley, Staydog, mflorell, MJCoate, mcargile, Kumba

ViciBox v.9.0 and VM compatibility issues maybe?

Postby Kumba » Tue Sep 24, 2019 3:03 am

Someone had emailed me earlier that they were unable to install ViciBox v.9.0 on a server. I logged in and noticed that it was a small virtualized server with less then 2GB of RAM. The issue was that MariaDB would refuse to start. I believe the issue is caused by the VM just being too small to run an express box with everything loaded.

However, there may be some sort of compatibility issues with ViciBox v.9.0 and VMs. If you run into any similar issues and you are running on a VM it might be worth noting here to see if there is any sort of discernible pattern.
Kumba
 
Posts: 814
Joined: Tue Oct 16, 2007 11:44 pm
Location: Florida

Re: ViciBox v.9.0 and VM compatibility issues maybe?

Postby alo » Tue Sep 24, 2019 10:01 pm

I saw this with Earlier versions of vicibox too. the OS wouldn't install with 1 GB ram, but if you set the VM to 2GB then lowered it back down to 1GB later it was fine.
alo
 
Posts: 139
Joined: Wed Jun 20, 2012 10:21 am

Re: ViciBox v.9.0 and VM compatibility issues maybe?

Postby Kumba » Wed Sep 25, 2019 11:54 am

Most of the dev work is done through Virtual Box but I also run more then 2GB per instance so that's probably why I never ran into it.
Kumba
 
Posts: 814
Joined: Tue Oct 16, 2007 11:44 pm
Location: Florida


Return to ViciBox Server Install and Demo

Who is online

Users browsing this forum: No registered users and 5 guests